<string_table>

   <string id="blowout_not_sleep">
		<text>Blowout, nie czas na spanie!</text>
	</string>
    
  <string id="not_need_sleep">
		<text>Nie jesteś zmęczony.</text>
	</string>
    
  <string id="not_need_sleep_nrg">
		<text>Nie jesteś zmęczony, piłeś napój energetyzujący.</text>
	</string>
    
  <string id="not_need_sleep_enemy">
		<text>Nie możesz spać w pobliżu wrogów.</text>
	</string>

  <string id="amk_sleep_title">
		<text>Śpij</text>
	</string>
    
  <string id="amk_sleep_one_hour">
		<text>Śpij 3 godziny.</text>
	</string>
    
  <string id="amk_sleep_three_hours">
		<text>Śpij 5 godzin.</text>
	</string>
    
  <string id="amk_sleep_five_hours">
		<text>Śpij około dziesięciu godzin.</text>
	</string>

    <string id="amk_sleep_until_recovered">
		<text>Śpij aż zregenerujesz zdrowie.</text>
	</string>

</string_table>